<!--
dc.css is a CSS for DCIndex
-->

BODY  {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	background-color: #FFFFFF;
}

A.heading {
	color : #blue;
}

A:Visited  {
	color : #blue;
}

A:Active  {
	color : #blue;
}

A:Hover  {
	color : #blue;
}

A:link  {
        color : #blue;
}

P  {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

BIG {
     font-size : 12pt;
}

SMALL {
     font-size : 8pt;
}

P.header {
	font-family : Arial, Helvetica;
	font-size : 20pt;
	font-weight : bold;
	color : #325EBC;
	text-align: center;
}

P.subheader  {
	font-family : Arial, Helvetica;
	font-size : 12pt;
	font-weight : bold;
	color : #000000;
	text-align: center;
}

P.title  {
	font-family : Arial, Helvetica;
	font-size : 12pt;
	font-weight : bold;
	color : #000000;
}

P.footer  {
	font-family : Arial, Helvetica;
	font-size : 8pt;
	color : #000000;
	text-align: right;
}

P.menu  {
	font-family : Arial, Helvetica;
	font-size : 8pt;
	font-weight : normal;
	color : #000000;
	text-align: center;
}

table.border {
	background-color: #000000;
}

tr.heading {
	background-color: #b5c7ef;
}

td.heading {
	font-family : Arial, Helvetica;
	font-size : 8pt;
	font-weight : bold;
	color : #000000;
}

tr.list {
	background-color: #FFFFFF
}

td.list {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
}

th.list {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
}

td.listbottom {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	text-align : center;
	vertical-align : bottom;
}

tr.listlite {
	background-color: #b5c7ef
}

td.listlite {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	background-color: #b5c7ef
}

tr.listdark {
	background-color: #ced7f7
}

td.listdarkright {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	text-align : right;
	background-color: #ced7f7
}

td.listdark {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	background-color: #ced7f7

}

th.listdark {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	background-color: #ced7f7

}

th.listdarkright {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	text-align : right;
	background-color: #ced7f7
}

tr.menu {
	background-color: #FFFFFF   
}

td.menu {
	font-family : Arial, Helvetica;
	font-size : 8pt;
	color : #000000;
	width : 100%;
}

tr.navmenu {
	background-color: #FFFFFF;
}

td.navmenu {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	font-weight : bold;
	background-color: #FFFFFF;
	color : #000000;
	text-align : left;
	width : 100%;
}

tr.lite {
	background-color: #FFFFFF;
}

td.lite {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	background-color: #FFFFFF;
}

ul.cats {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

ul.links {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

ul {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

li {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

ul.my {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

li.my {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
}

tr.dark {
	background-color: #EDF6FF;
}

td.dark {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	color : #000000;
	vertical-align : top;
	background-color: #EDF6FF;
}